﻿#divBannerTop
{
    position: relative; 
    vertical-align: top; 
    z-index: 2; 
    padding: 0px;  
    top: 0px; 
    left: 0px;
    width: 960px;
    height: 170px;
}

 #divBannerTopAdmin
{
    position: relative; 
    vertical-align: top; 
    z-index: 2; 
    padding: 0px;  
    top: 0px; 
    left: 0px;
    width: 960px;
    height: 160px;
}

.menu_lateral_seleccionado, a:hover
{
    color: #A6C956;
}
.tabela
{     
    border-right: #A6C956 1px solid;
    border-left: #A6C956 1px solid;
    border-bottom: #A6C956 1px solid;
}
#menusBar
{
    position:absolute; 
    z-index:10; 
    top:128px;
    left:0px; 
    width:960px; 
    height:32px; 
}

a.m0l0oover, a:hover.m0l0oover, a.m0l1oover, a:hover.m0l1oover
{
    /*font-size:12px;*/
    background-color: #A6C956;
}

.calendarHeader
{
    background-color: #A6C956;
}

.buttonOkOver
{
   background-color:#8ED300;
}

.link_seleccionado
{
    color: #A6C956;  
}

.menu_lateral_seleccionado
{
    color: #A6C956; 
}

a:hover
{
    color: #A6C956;
}


.divScheduleFG
{
    background-color: #A6C956;
}

.avaliacoes
{
    background: #A6C956;
}

.tabela
{     
    border-right: #A6C956 1px solid;
    border-top: #A6C956 1px solid;
    border-left: #A6C956 1px solid;
    border-bottom: #A6C956 1px solid;
}

.adminRowSelected a
{
    background-color:#8ED300;
}


.PrettyMenu ul.AspNet-Menu li:hover a, 
.PrettyMenu ul.AspNet-Menu li:hover span,
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Hover a,
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Hover span,
.PrettyMenu ul.AspNet-Menu li:hover li:hover a, 
.PrettyMenu ul.AspNet-Menu li:hover li:hover span, 
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover span,
.PrettyMenu ul.AspNet-Menu li:hover li:hover ul a, 
.PrettyMenu ul.AspNet-Menu li:hover li:hover ul span, 
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul a,
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul span,
.PrettyMenu ul.AspNet-Menu li:hover li:hover ul a:hover, 
.PrettyMenu ul.AspNet-Menu li:hover li:hover ul span:hover, 
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover a:hover,
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover span:hover
{
    color: White;
    background-color: #A6C956;
}
.PrettyMenu ul.AspNet-Menu li a.current
{
    color: White;
    background-color: #A6C956;
}

.PrettyTree div.AspNet-TreeView .AspNet-TreeView-Selected a, 
.PrettyTree span:hover
{
    color: #A6C956; 
}
